$contentBackground: #fff;
$bg_header_image: url(../img/m-h-day.jpg);
$linear-gradient: linear-gradient(to right, #DEA505 0%, #315fcc 100%);
$font_low: ('Hind', sans-serif);
$colors: (
    header_text: #2a2e3b,
    mark_text: #0ca1c8,
    section_color: #1b1e2a,
    bg: #1b1e2a,
    button: #699a00,
    text_welcome: #1b1e2a
);
$width_right_cont: 380px;
$padding-left_right_cont: 55px;
$padding-top_right_cont: 37px;
$section_card_height_1: 259px;
$section_card_height_2: 248px;
$section_card_height_3: 272px;
$img_width_1: 341px;
$img_width_2: 329px;
$img_width_3: 363px;

